List environment logs
curl --request GET \
--url https://cloud.laravel.com/api/environments/{environment}/logs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"message": "<string>",
"logged_at": "<string>",
"data": {
"status": 123,
"method": "<string>",
"path": "<string>",
"duration_ms": 123,
"bytes_sent": 123,
"ip": "<string>",
"user_agent": "<string>",
"country": "<string>"
}
}
],
"meta": {
"cursor": "<string>",
"type": "<string>",
"from": "<string>",
"to": "<string>"
}
}Environments
List environment logs
Get a list of logs for the given environment.
GET
/
environments
/
{environment}
/
logs
List environment logs
curl --request GET \
--url https://cloud.laravel.com/api/environments/{environment}/logs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"message": "<string>",
"logged_at": "<string>",
"data": {
"status": 123,
"method": "<string>",
"path": "<string>",
"duration_ms": 123,
"bytes_sent": 123,
"ip": "<string>",
"user_agent": "<string>",
"country": "<string>"
}
}
],
"meta": {
"cursor": "<string>",
"type": "<string>",
"from": "<string>",
"to": "<string>"
}
}Authorizations
The Bearer Token generated on the Cloud UI.
Path Parameters
The environment identifier
Query Parameters
Available options:
all, application, access Pagination cursor from a previous response. Pass this to fetch the next page of logs.
Was this page helpful?
⌘I

